<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.javadoc/1">
    <module_version install_time="1276187433893" last="true" origin="installer" specification_version="1.31.1">
        <file crc="2725695938" name="config/Modules/org-netbeans-modules-javadoc.xml"/>
        <file crc="2458878568" name="modules/org-netbeans-modules-javadoc.jar"/>
    </module_version>
</module>
